#include "funkce.h"


int main (void)
{

	init();//inicializace
	for(;;)
		
	{		
		test_vstupu();
		switch (znak)//vyber spravny pracovni rezim
		{
			case 240:						//cervena
			case 120:						//zlute mezikruzi
			case 60:							//zluta
			case 40:							//zelena
			case 440:koduj();break;			//test
			case 330:zap_s_nap();break;		//signalni napeti
			default:vypni_vse();			//zakaz
		}


	}


}
